columnSuffix: null
handle: articleExcerpt
instructions: '1-2 sentences displayed under article thumbnail on resources/category/topic/search pages.'
name: 'Article Excerpt'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 2
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
